{
    "env": {
        "browser": true,
        "commonjs": true,
        "es2021": true
    },
    "extends": [
        "google"
    ],
    "parserOptions": {
        "ecmaVersion": 2018
    },
    "rules": {
        "require-jsdoc" : 0
    }
}